LURKER-INDEX-LC(1)

NAME
lurker-index-lc — wrapper for lurker-index to lowercase mailing list names

SYNOPSIS

lurker-index-lc

DESCRIPTION

lurker-index-lc is a wrapper for lurker-index which converts the mailing list name to lowercase letters.

SEE ALSO

lurker-index(1)

COPYRIGHT

Copyright (C) 2003-2005: Jonas Meurer <jonas@freesources.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; version 2.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.